/* put your custom CSS in here */

body {
  background-color:#dad8c1;
  font-family: verdana,helvetica,sant_serif;
}

.menu li.leaf {
  list-style-image:none;
  list-style-type:none;
}

.menu  li.expanded {
list-style-image:none;
}

ul.menu li.expanded {
list-style-image:none;
}

ul li.expanded {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}

.menu  li.collapsed {
list-style-image:none;
}


.menu li  a {
  color:#000;
}

ul.menu li a.active {
  color:#acaa91;
}


h1, h2, h3, h4, h5, h6 {
  color:#000;
  font-size:2em;
  line-height:1.2;
}
 
h2 {
  margin-bottom:13px;
}

 a {text-decoration:none;}
 
 .links {
 }
 
 .links a {
    color:#e64b47;
 }
 
 ul.galleries {
   margin:0;
 }
 
 ul.galleries li {
    float:left;
	border:none;
	padding:0;
	margin-right:1em;
	margin-bottom:1em;
 }
 
 ul.galleries li h3 {
    margin-bottom:0.5em;
 }
 
 ul.images {
   margin:0;
 }
 
 ul.images li {
    float:left;
	margin-right:1.5em;
	margin-bottom:0em;	
 }
 
 ul.images li  h3 {
   font-size:14px;
 }
 
 .item-list .pager {
  text-align:left;
}

.item-list .pager li, ul.pager li.pager-current{
  padding:0;
  margin-right: 9px;
  font-size:12px;
}

.item-list .pager  li.pager-current{
  color: #ACAA91;
  border:none;
  background:none;
  padding:0;
}

.item-list .pager li a{
  color: #E64B47;
  border:none;
  padding:0;
}


.item-list .pager li a:hover{
  color: #ACAA91;
  background:none;
}

/***************/

.col-left { 
  text-align:right;
  padding-right:10px;
  width:220px;
}

.col-left ul.menu{
  text-align:right;
  margin:0;
}

.col-left ul.menu ul {

  margin:14px;
}

.view .image-gallery-nodes ul li {
  width:auto;
}

.view .views-field-title {
  text-align:left;
}

.view-chrono-view .view-content h3 {
  clear:both;
}

.view-chrono-view .view-content .views-row {
  float:left;
  margin-right:20px;
}

.view .image-gallery-nodes ul li {
height:auto;
width:auto;
margin-bottom:10px;
height:230px;
width:200px;
text-align:left;
}

.view .image-gallery-nodes ul li img{
  margin-bottom:3px;
}

.views-field-image-image {
  vertical-align:bottom;
}

.views-field-image-image .field-content {
  vertical-align:bottom;
}

.views-field-image-image img{
  vertical-align:bottom;
  display:block;
}

.views-field-image-image a{
  vertical-align:top;
  display:block;
}

.view-image-gallery-terms div.image-gallery-view-cover-thumbnail {
  height:200px;
  vertical-align:bottom;
}

.view-image-gallery-terms div.image-gallery-view-cover-thumbnail img {
  vertical-align:bottom;
}

.view-image-gallery-terms .views-field-name h3 {
  margin-bottom:3px;
}

.view-image-gallery-terms td {
  padding: 0;
  padding-right:15px;
  padding-bottom:15px;
}

.view-image-gallery-terms .views-field-name {
  height:32px;
  margin-bottom:3px;
}

.view-image-gallery-terms td {
  padding: 0;
  padding-right:15px;
  padding-bottom:15px;
}

.view-image-gallery-terms .views-field-name {
  height:42px;
}

.col-left ul.menu ul {
  margin:8px;
}

.view-chrono-view .views-field-title {
  height:32px;
}

.view-chrono-view td {
}

.content .links a.backlink  {
  color:#000;
}

.content .links a.backlink:hover {
  color:#ACAA91;
}

h3 {
  margin-bottom:0.5em;
}

.view-articles .views-field-title {
  text-align:right;
}

.page-frontpage .col-center a h2 {
  color:#9c6612;
  color:#e6c21c;
  color:#ACAA91;
  color:#8a886f;
//  color:#cdc342;
//  color:#ada75c;
}

.page-frontpage .col-center a:hover h2  {
  color:#000;
}

.views_slideshow_previous, .views_slideshow_pause, .views_slideshow_next  {
  margin-right: 8px;
}

a.views_slideshow_previous, a.views_slideshow_next  {
  color: #E64B47;
}

#block-locale-0 ul {
  margin: 0px;
}

#block-locale-0 li a.active {
  color:#8a886f;
}